Subject: bug#3859: 23.1.50; (make-frame '(visibility)) problem on w32

From: Lennart Borgman <[email-masked]>
Date: Mon, 4 Jul 2011 01:48:35 +0200

On Mon, Jul 4, 2011 at 01:24, Juanma Barranquero <[email-masked]> wrote:
> On Mon, Jul 4, 2011 at 01:18, Lennart Borgman <[email-masked]> wrote:
>
>> Sorry, I do not know at the moment.
>
> You don't know if you see a given bug or not?
>
>> I could try with the latest build, but I can't find it now. The
>> information on EmacsWiki does not seem to be right. Where are the
>> latest builds now?
>
> The Windows build, do you mean? Sean builds weekly from trunk, and the
> binaries are at http://alpha.gnu.org/gnu/emacs/windows/

Thanks. I added the links to http://www.emacswiki.org/emacs/CategoryWThirtyTwo

BTW, it would be much easier to find the latest build if ISO time
format was used in the list. Why is not this used?